api-gen:
	goctl api go -api desc/pcm.api -dir . -style gozero --home ../deploy/goctl

Generate-AMD64:
	CGO_ENABLED=0 GOOS=linux GOARCH=amd64 go build -o pcm-coordinator-api pcm.go

Generate-ARM64:
	CGO_ENABLED=0 GOOS=linux GOARCH=arm64 GOARM=7 go build -o pcm-coordinator-api pcm.go
